Bug 635415 - [abrt] empathy-2.30.3-1.fc13: raise: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-2.30.3-1.fc13: raise: Process /usr/bin/empathy was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:2bb475b54d3b6e10ec0a8f6f646...
:
: 592482 601341 616028 633312 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-19 11:56 EDT by Chen_Min_Chin
Modified: 2011-06-28 08:37 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 08:37:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (53.43 KB, text/plain)
2010-09-19 11:56 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2010-09-19 11:56:15 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: empathy
component: empathy
crash_function: raise
executable: /usr/bin/empathy
kernel: 2.6.34.6-54.fc13.i686.PAE
package: empathy-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1284908609
uid: 500
Comment 1 Chen_Min_Chin 2010-09-19 11:56:20 EDT
Created attachment 448296 [details]
File: backtrace
Comment 2 pleabargain 2010-10-19 09:01:20 EDT
Package: empathy-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Crash on start up of machine
2.
3.
Comment 3 Karel Klíč 2010-11-09 10:59:36 EST
*** Bug 592482 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 10:59:44 EST
*** Bug 601341 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 10:59:49 EST
*** Bug 616028 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-09 10:59:53 EST
*** Bug 633312 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2011-05-31 09:06:14 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-28 08:37:48 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.